body{font:normal 1em Verdana, Helvetica, Arial, sans-serif;margin:0 1em 1em 1em;padding:0;}
#banner{float:left;cursor:pointer;}
.bannerh1, .bannerh2{font-weight:normal;margin:0;}
.bannerh1{font-size:3em;}
.bannerh2{font-size:1.6em;}
h4{margin:0.5em 0 0.3em;}
h5, h6{margin:0.5em 0 0;}
ul{padding-left:2em;margin:0;}
.clearingdiv{margin:0;padding:0;clear:both;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
img{border:0;}
.highlightbox{background-color:#feffef;border:2px solid #cbacba;padding:1em;-moz-border-radius:1em;-webkit-border-radius:1em;border-radius:1em;}
.update, .quote-cite{font-style:italic;}
.smaller{font-size:smaller;}
.serif{font-family:Times New Roman, serif;}
.formelementwidth{width:100%;}
.error{color:maroon;}
#reloadtext{display:none;color:#0000ee;}
#reloadtext:hover{text-decoration:underline;}
#rndimg{float:left;}
.extlink{display:inline;margin-left:0.2em;}
.title{font-size:1.5em;margin-bottom:1em;position:relative;clear:both;}
.titleimg{padding:0 1em;}
.titlespan{position:absolute;}
.titlemac{top:40px;}
.titlelink{font-weight:900;color:black;display:block;}
.titlelink:hover{color:#0000EE;}
#header{padding:0 0 2em;}
#searchform{margin:0;padding:0.3em 0 0;clear:both;}
#searchtext{font-size:1em;width:28em;margin:0;}
.lnkbtn{background:url('white-all.gif') no-repeat top left;height:21px;padding:3px 0 0;display:block;text-align:center;color:#0000ee;}
.lnkbtn:hover{text-decoration:none;}
.lnkbtn1{width:75px;float:left;margin:0 .1em 0 0;}
.lnkbtn1:hover{background-position:0 -24px;}
.lnkbtn2{background-position:0 -48px;width:95px;margin:1px 0;}
.lnkbtn2:hover{background-position:0 -72px;}
.submitbtn{border:none;font-size:1em;height:24px;padding:0;}
#qotd{font-family:Times New Roman, serif;font-size:0.8em;color:#666666;cursor:pointer;padding:1em 1.5em;display:none;visibility:hidden;float:right;margin:1em 0 0 0;}
#qotd-cite{text-align:right;margin-top:0.2em}
.quote{padding-bottom:1em}
.faqlinkli{margin:0.4em 0;}
.faqlinka{color:#0000ee;}
.faq{padding:0.3em 0;}
.faqtarget{padding:0.7em 0.7em 0.2em;margin:0 0 0.5em;}
.faqp{margin:0 0 0.53em 0;}
.faq-question{font-weight:900;float:left;width:87%;}
.backtotop{font-size:smaller;float:right;}
#footer{font-size:0.9em;padding-bottom:1em;}
#footerlinks{float:left;}
.footerlink{padding-right:1em;}
#copyright{float:right;}
.prodbuy{float:left;margin:0 1em 1em 0;}
.ttproddivs{float:left;width:32%;padding:0;}
#ttqtydiv{padding:0 1%;}
#ttqtytable{text-align:right;font-size:0.9em;margin:auto;}
#ttqtyid{width:4em;}
#priceinfo{font-weight:900;}
.imageright{float:right;margin:0 0 0 0.3em;}